actions:
- GenerateGrasps
api_documentation: http://docs.ros.org/indigo/api/moveit_simple_grasps/html
authors: Dave Coleman <davetcoleman@gmail.com>
brief: ''
bugtracker: https://github.com/davetcoleman/moveit_simple_grasps/issues
depends:
- actionlib
- actionlib_msgs
- catkin
- cmake_modules
- eigen_conversions
- geometry_msgs
- message_generation
- message_runtime
- moveit_core
- moveit_msgs
- moveit_ros_planning
- moveit_ros_planning_interface
- moveit_visual_tools
- roscpp
- std_msgs
- tf
- tf_conversions
- trajectory_msgs
depends_on:
- romeo_moveit_actions
description: "A basic grasp generator for simple objects such as blocks or cylinders\
  \ for use with the MoveIt! pick and place pipeline. \n    Does not consider friction\
  \ cones or other dynamics."
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__moveit_simple_grasps__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__moveit_simple_grasps__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: end-of-life
maintainers: Dave Coleman <davetcoleman@gmail.com>
msgs:
- GraspGeneratorOptions
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__moveit_simple_grasps__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__moveit_simple_grasps__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__moveit_simple_grasps__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__moveit_simple_grasps__ubuntu_trusty_amd64__binary
repo_name: moveit_simple_grasps
repo_url: https://github.com/davetcoleman/moveit_simple_grasps
srvs: []
timestamp: 1559882838.4260085
url: https://github.com/davetcoleman/moveit_simple_grasps/
vcs: git
vcs_uri: https://github.com/davetcoleman/moveit_simple_grasps.git
vcs_version: indigo-devel
